## ros-kinetic-cob-bringup 0.7.5

=== debian/changelog ===
ros-kinetic-cob-bringup (0.7.5-1xenial) xenial; urgency=high

  * Merge pull request #812 <https://github.com/ipa320/cob_robots/issues/812> from fmessmer/test_noetic
    test noetic
  * Revert "comment rplidar"
    This reverts commit 35cd5235ec046365b6ba48aa4ccf4e03afc4117f.
  * comment rplidar
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #814 <https://github.com/ipa320/cob_robots/issues/814> from fmessmer/fix_catkin_lint
    fix catkin lint
  * reactivate dependency for cob_collision_monitor
  * add missing exec_depend rgbd_launch
  * Merge pull request #811 <https://github.com/ipa320/cob_robots/issues/811> from floweisshardt/feature/cob4-3
    add auto init to cob4-3
  * add auto init to cob4-3
  * Merge pull request #795 <https://github.com/ipa320/cob_robots/issues/795> from HannesBachter/update_cob4-8
    update cob4-8 (kinetic + d435 cams)
  * update realsense serial_no
  * update cob4-8 (is now running kinetic with d435 cams)
  * Contributors: Felix Messmer, Florian Weisshardt, fmessmer, hyb, mailto:myuser@myrobot, mailto:robot@cob4-3

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-kinetic-cob-bringup (0.7.4-1xenial) xenial; urgency=high

  * Merge pull request #807 <https://github.com/ipa320/cob_robots/issues/807> from fmessmer/remove_mimic_python
    remove cob_mimic python driver
  * remove cob_mimic python driver
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-bringup (0.7.3-1xenial) xenial; urgency=high

  * Merge pull request #806 <https://github.com/ipa320/cob_robots/issues/806> from fmessmer/remove_cob4-22
    remove cob4-22
  * remove cob4-22
  * Backup kevins (#804 <https://github.com/ipa320/cob_robots/issues/804>)
    add auto init and auto recover for cob4-20 and cob4-23
  * Merge pull request #799 <https://github.com/ipa320/cob_robots/issues/799> from HannesBachter/add_cob4-23
    Add cob4 23
  * add cob4-23
  * Merge pull request #798 <https://github.com/ipa320/cob_robots/issues/798> from ipa-jba/feature/raw-mini
    Feature/raw mini
  * add roslaunch checks for additional robots
  * add cob_mecanum_controller to dependencies; sort
  * don't launch controllers in simulation
  * make rplidar launchfile use a config file
  * cleanup for now
  * rename and move rplidar launchfile
  * use new mecanum controller
  * Unified indentation to spaces
  * Clean-up
  * Added RPLidar Launch file
  * Laserframe id
  * Fixed bugs
  * Modified files for raw-mini
  * Added remapping
  * Updated launch xml
  * Removed unused files
  * Modified launch files
  * Deleted comments
  * Added bringup files for raw-mini
  * Merge pull request #796 <https://github.com/ipa320/cob_robots/issues/796> from HannesBachter/fix/changed_heads
    update serial no of sensorring d435 of cob4-7
  * due to changed head, serial no of sensorring d435 has changed
  * Merge pull request #792 <https://github.com/ipa320/cob_robots/issues/792> from fmessmer/ci_updates
    [travis] ci updates
  * fix test dependendies
  * catkin_lint fixes
  * Merge pull request #791 <https://github.com/ipa320/cob_robots/issues/791> from HannesBachter/update_cob4-16
    update cob4-16
  * update cob4-16 (is now running kinetic with d435 cams)
  * Contributors: Felix Messmer, Florian Weisshardt, HannesBachter, Jannik Abbenseth, flg-vs, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-bringup (0.7.2-1xenial) xenial; urgency=high

  * Merge pull request #788 <https://github.com/ipa320/cob_robots/issues/788> from HannesBachter/add_cob4-24
    Add cob4 24
  * use internal sync for arms and grippers
  * move grippers to t3
  * Merge pull request #786 <https://github.com/ipa320/cob_robots/issues/786> from fmessmer/add_cob4-24
    [WIP] add cob4 24
  * Merge pull request #24 <https://github.com/ipa320/cob_robots/issues/24> from HannesBachter/add_cob4-24
    fix gripper
  * fix gripper can, driver, ...
  * configure external sync for arm and pg70 on same can bus
  * add cob4-24
  * Merge pull request #783 <https://github.com/ipa320/cob_robots/issues/783> from HannesBachter/update_cob4-3
    update cob4-3 to regular cob base
  * update cob4-3 to regular cob base
  * Contributors: Benjamin Maidel, Felix Messmer, fmessmer, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-bringup (0.7.1-1xenial) xenial; urgency=high

  * Merge pull request #782 <https://github.com/ipa320/cob_robots/issues/782> from fmessmer/comment_ur_dependencies
    [Melodic] workaround missing dependencies
  * comment unused dependency cob_collision_monitor
  * comment realsense2_camera dependency
  * add missing dependency to realsense2_camera
  * comment sick_visionary_t
  * comment ur dependencies
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 09 Aug 2019 22:00:00 -0000

ros-kinetic-cob-bringup (0.7.0-1xenial) xenial; urgency=high

  * Merge pull request #779 <https://github.com/ipa320/cob_robots/issues/779> from HannesBachter/add_cob4-22
    add cob4-22
  * add cob4-22
  * Contributors: Florian Weisshardt, hyb

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-kinetic-cob-bringup (0.6.11-1xenial) xenial; urgency=high

  * Merge pull request #775 <https://github.com/ipa320/cob_robots/issues/775> from fmessmer/add_cob4-25
    add cob4-25
  * assign d435 serial numbers cob4-25
  * add cob4-25
  * Merge pull request #776 <https://github.com/ipa320/cob_robots/issues/776> from iirob/stuck_detector_shutdown
    Repaired missing shutdown on stuck detector
  * Repaired missing shutdown on stuck detector
  * Contributors: Felix Messmer, andreeatulbure, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-bringup (0.6.10-1xenial) xenial; urgency=high


